Bug 429781 - Install hangs
Install hangs
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
All Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-22 18:02 EST by Gary Thomas
Modified: 2009-07-14 11:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:41:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda log (partial) (21.01 KB, text/plain)
2008-01-22 18:02 EST, Gary Thomas
no flags Details
system log (partial) (338.02 KB, text/plain)
2008-01-22 18:03 EST, Gary Thomas
no flags Details

  None (edit)
Description Gary Thomas 2008-01-22 18:02:35 EST
Description of problem:

Running installer hangs (kernel freeze)

Version-Release number of selected component (if applicable):

2.6.24-0.164.rc8.git4.fc9 (rawhide 2008-01-22)

How reproducible:

100% on IBM Thinkpad laptop (doesn't fail on other boxes I tried)

Steps to Reproduce:
1. Run rawhide installer via NFS
2.
3.
  
Actual results:


Expected results:


Additional info:

Kernel freezes at random points during install.  This same hardware
runs Fedora 8 with no problems.
Comment 1 Gary Thomas 2008-01-22 18:02:35 EST
Created attachment 292568 [details]
anaconda log (partial)
Comment 2 Gary Thomas 2008-01-22 18:03:33 EST
Created attachment 292570 [details]
system log (partial)
Comment 3 Bug Zapper 2008-05-14 00:51:04 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-06-09 19:25:01 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-07-14 11:41:20 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.